@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Ubuntu+Mono:400,700);
body {
background-color: black;
color: #47d8c0;
font-style: normal;
font-size: 11pt;
font-family: "Ubuntu Mono", sans-serif; }

#header {
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #47d8c0;
height: 140px;
    position: relative;
    z-index: 10;
    padding-bottom: 22px;

#header h1 {
    margin-left: 120px;
    padding: 0;
    float: center;
    max-height: 95px;
}

#header h1 a {
    display: block;
    margin: 19px;
    padding: 80px 0 25px;
    line-height: 0px;
    max-height: 0px;
    color: white;
    text-shadow: 0px 0px 10px #13B7ED;
    background: transparent;
    font-family: Ubuntu Mono, Arial, sans-serif;
    font-size: 180%;
    text-decoration: none;
    letter-spacing: 0.9px;
}
 
#header h2 span {
    display: block;
    margin: 19px;
    padding: 19px 0;
    line-height: 0px;
    max-height: 0px;
    font-weight: bold;
    color: white;
text-shadow: 0px 0px 10px #13B7ED;
}}

#page-content {
background-color: black;
border-style: solid;
border-color: #47d8c0;
border-width: 2pt;
padding-left: 10px; }

#page-title {
margin-top: 40px;
vertical-align: middle;
/*text-shadow: 0px 0px 5px $textshadow; */
background-color: black;
border: none;
padding-left: 40px;
color: white;
text-shadow: 0px 0px 10px #13B7ED; }

hr {
background-color: black; }

a {
color: white;
text-decoration: none;
text-shadow: 0px 0px 5px #09daff; }
a:hover {
color: white;
text-decoration: underline;
text-shadow: 0px 0px 10px white;
background-color: black; }
a.newpage {
color: #ff6f9c;
text-shadow: 0px 0px 10px #ff71ac; }

h1, h2, h3, h4, h5, h6 {
color: white;
font-family: 'Ubuntu Mono', sans-serif;
text-shadow: 0px 0px 5px #2fa38d; }

p {
font-family: 'Ubuntu Mono', sans-serif; }

blockquote {
background-color: #232323; }

table.wiki-content-table th {
background-color: #232323; }

.owindow {
background-color: #232323; }

#top-bar a:hover {
background-color: #018b93; }
#top-bar li ul li a {
background-color: #018b93; }

#toc {
background-color: #232323; }

#code {
font-family: 'Ubuntu Mono', sans-serif; }

.code {
color: white;
font-family: 'Ubuntu Mono', sans-serif;
background-color: #232323; }

/*サイドバーのリンク集*/
ul {
list-style-image: url("http://themes.wdfiles.com/local--files/neon/star.png"); }
ul ul {
list-style-image: url("http://themes.wdfiles.com/local--files/neon/level2.png"); }
ul ul ul {
list-style-image: url("http://themes.wdfiles.com/local--files/neon/level3.png"); }

ol ul {
list-style-image: url("http://themes.wdfiles.com/local--files/neon/level2.png"); }

menu, dir {
list-style-image: url("http://themes.wdfiles.com/local--files/neon/star.png"); }

/*TABS*/
.yui-navset {
/*タブの中身*/ }
.yui-navset .yui-nav {
border: none;
background-color: transparent; }
.yui-navset .yui-nav a {
background: none;
border-style: solid;
border-color: black; }
.yui-navset .yui-nav a em {
/*非選択タブタイトル??? */
border-color: #243356;
border-top-color: #243356;
border-radius: 0.5em;
color: white;
background-color: #036973;
/* fallback/image non-cover color */
background-image: -moz-linear-gradient(#036973, #243356);
/* Firefox 3.6+ */
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#036973), to(#243356));
/* Safari 4+, Chrome 1+ */
background-image: -webkit-linear-gradient(#036973, #243356);
/* Safari 5.1+, Chrome 10+ */
background-image: -o-linear-gradient(#036973, #243356);
/* Opera 11.10+ */ }
.yui-navset .yui-nav a:hover {
/*hoverしたときのタブタイトル*/
background-color: #015C63;
color: white;
border-radius: 0.5em;
border-color: #243356;
background-color: #036973;
/* fallback/image non-cover color */
background-image: -moz-linear-gradient(#036973, #243356);
/* Firefox 3.6+ */
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#036973), to(#243356));
/* Safari 4+, Chrome 1+ */
background-image: -webkit-linear-gradient(#036973, #243356);
/* Safari 5.1+, Chrome 10+ */
background-image: -o-linear-gradient(#036973, #243356);
/* Opera 11.10+ */ }
.yui-navset .yui-nav a:focus {
/*hoverしたときのタブタイトル*/
background-color: #015C63;
color: white;
border-radius: 0.5em;
border-color: #243356;
background-color: #036973;
/* fallback/image non-cover color */
background-image: -moz-linear-gradient(#036973, #243356);
/* Firefox 3.6+ */
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#036973), to(#243356));
/* Safari 4+, Chrome 1+ */
background-image: -webkit-linear-gradient(#036973, #243356);
/* Safari 5.1+, Chrome 10+ */
background-image: -o-linear-gradient(#036973, #243356);
/* Opera 11.10+ */ }
.yui-navset .yui-nav .selected a {
/*選択したタブタイトル*/
background-color: #018b93;
color: white;
text-shadow: 0px 0px 5px #52A298;
border-radius: 0.5em;
background-color: #0ac0ce;
/* fallback/image non-cover color */
background-image: -moz-linear-gradient(#0ac0ce, #018b93);
/* Firefox 3.6+ */
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0ac0ce), to(#018b93));
/* Safari 4+, Chrome 1+ */
background-image: -webkit-linear-gradient(#0ac0ce, #018b93);
/* Safari 5.1+, Chrome 10+ */
background-image: -o-linear-gradient(#0ac0ce, #018b93);
/* Opera 11.10+ */ }
.yui-navset .yui-nav .selected a:hover {
/*hoverしたときのタブタイトル*/
background-color: #015C63;
color: white;
border-radius: 0.5em;
border-color: #243356;
background-color: #036973;
/* fallback/image non-cover color */
background-image: -moz-linear-gradient(#036973, #243356);
/* Firefox 3.6+ */
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#036973), to(#243356));
/* Safari 4+, Chrome 1+ */
background-image: -webkit-linear-gradient(#036973, #243356);
/* Safari 5.1+, Chrome 10+ */
background-image: -o-linear-gradient(#036973, #243356);
/* Opera 11.10+ */ }
.yui-navset .yui-nav .selected a:focus {
/*hoverしたときのタブタイトル*/
background-color: #015C63;
color: white;
border-radius: 0.5em;
border-color: #243356;
background-color: #0ac0ce;
/* fallback/image non-cover color */
background-image: -moz-linear-gradient(#0ac0ce, #018b93);
/* Firefox 3.6+ */
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0ac0ce), to(#018b93));
/* Safari 4+, Chrome 1+ */
background-image: -webkit-linear-gradient(#0ac0ce, #018b93);
/* Safari 5.1+, Chrome 10+ */
background-image: -o-linear-gradient(#0ac0ce, #018b93);
/* Opera 11.10+ */ }
.yui-navset .yui-nav .selected a em {
/*選択したタブタイトル*/
background-color: #018b93;
color: white;
text-shadow: 0px 0px 5px #52A298;
border-radius: 0.5em;
background-color: #0ac0ce;
/* fallback/image non-cover color */
background-image: -moz-linear-gradient(#0ac0ce, #018b93);
/* Firefox 3.6+ */
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0ac0ce), to(#018b93));
/* Safari 4+, Chrome 1+ */
background-image: -webkit-linear-gradient(#0ac0ce, #018b93);
/* Safari 5.1+, Chrome 10+ */
background-image: -o-linear-gradient(#0ac0ce, #018b93);
/* Opera 11.10+ */ }
.yui-navset .yui-navset-top .yui-nav {
border: none;
background-color: black; }
.yui-navset .yui-navset-top .yui-nav a em {
/*非選択タブタイトル */
background-color: #036973;
/* fallback/image non-cover color */
background-image: -moz-linear-gradient(#036973, #243356);
/* Firefox 3.6+ */
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#036973), to(#243356));
/* Safari 4+, Chrome 1+ */
background-image: -webkit-linear-gradient(#036973, #243356);
/* Safari 5.1+, Chrome 10+ */
background-image: -o-linear-gradient(#036973, #243356);
/* Opera 11.10+ */
border-color: #243356;
border-top-color: #243356;
border-radius: 0.5em;
color: white; }
.yui-navset .yui-content {
background: #232323;
color: white;
border-radius: 0.5em; }

input[type="button"], input[type="submit"] {
background-color: #018b93;
color: white;
text-shadow: 0px 0px 5px #52A298;
border-radius: 0.5em;
background-color: #0ac0ce;
/* fallback/image non-cover color */
background-image: -moz-linear-gradient(#0ac0ce, #018b93);
/* Firefox 3.6+ */
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0ac0ce), to(#018b93));
/* Safari 4+, Chrome 1+ */
background-image: -webkit-linear-gradient(#0ac0ce, #018b93);
/* Safari 5.1+, Chrome 10+ */
background-image: -o-linear-gradient(#0ac0ce, #018b93);
/* Opera 11.10+ */ }

.owindow .button-bar a {
background-color: #018b93;
color: white;
text-shadow: 0px 0px 5px #52A298;
border-radius: 0.5em;
background-color: #0ac0ce;
/* fallback/image non-cover color */
background-image: -moz-linear-gradient(#0ac0ce, #018b93);
/* Firefox 3.6+ */
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0ac0ce), to(#018b93));
/* Safari 4+, Chrome 1+ */
background-image: -webkit-linear-gradient(#0ac0ce, #018b93);
/* Safari 5.1+, Chrome 10+ */
background-image: -o-linear-gradient(#0ac0ce, #018b93);
/* Opera 11.10+ */ }

/*for syntac highlighter*/
.syntaxhighlighter a {
font-style: normal;
font-size: 10pt;
font-family: "Ubuntu Mono", sans-serif; }
.syntaxhighlighter div {
font-style: normal;
font-size: 10pt;
font-family: "Ubuntu Mono", sans-serif; }
.syntaxhighlighter code {
font-style: normal;
font-size: 10pt;
font-family: "Ubuntu Mono", sans-serif; }
.syntaxhighlighter table {
font-style: normal;
font-size: 10pt;
font-family: "Ubuntu Mono", sans-serif; }
.syntaxhighlighter table td {
font-style: normal;
font-size: 10pt;
font-family: "Ubuntu Mono", sans-serif; }
.syntaxhighlighter table tr {
font-style: normal;
font-size: 10pt;
font-family: "Ubuntu Mono", sans-serif; }
.syntaxhighlighter table tbody {
font-style: normal;
font-size: 10pt;
font-family: "Ubuntu Mono", sans-serif; }
.syntaxhighlighter table thread {
font-style: normal;
font-size: 10pt;
font-family: "Ubuntu Mono", sans-serif; }
.syntaxhighlighter table caption {
font-style: normal;
font-size: 10pt;
font-family: "Ubuntu Mono", sans-serif; }
.syntaxhighlighter textarea {
font-style: normal;
font-size: 10pt;
font-family: "Ubuntu Mono", sans-serif; }

#account-options li a {
background-color: black; }
#account-options li a:hover {
color: #47d8c0; }